/****************************************************************************
*
*                    SciTech SNAP Graphics Architecture
*
*  ========================================================================
*
*   Copyright (C) 1991-2004 SciTech Software, Inc. All rights reserved.
*
*   This file may be distributed and/or modified under the terms of the
*   GNU General Public License version 2 as published by the Free
*   Software Foundation and appearing in the file LICENSE.GPL included
*   in the packaging of this file.
*
*   Licensees holding a valid Commercial License for this product from
*   SciTech Software, Inc. may use this file in accordance with the
*   Commercial License Agreement provided with the Software.
*
*   This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING
*   THE WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR
*   PURPOSE.
*
*   See http://www.scitechsoft.com/license/ for information about
*   the licensing options available and how to purchase a Commercial
*   License Agreement.
*
*   Contact license@scitechsoft.com if any conditions of this licensing
*   are not clear to you, or you have questions about licensing options.
*
*  ========================================================================
*
* Language:     ANSI C
* Environment:  Any
*
* Description:  Version number information for SciTech SNAP Graphics
*               Architecture conformance testing utilities.
*
****************************************************************************/

#include "snap/graphics/confver.h"

/* Release numbers for this release */

#ifndef NO_COPYRIGHT
#include "snap/copyrigh.h"
static char *copyright_str = SCITECH_COPYRIGHT_MSG;
#endif

static char *release_major = CONF_RELEASE_MAJOR_STR;
static char *release_minor = CONF_RELEASE_MINOR_STR;
static char *release_date = __DATE__;

